Subject: Re: Week Off
From: Joel Luinduladio Samuel <[email-masked]>
To: Parvez Alam <[email-masked]>
Cc: Ashish <[email-masked]>
Date: Sat, 28 Dec 2019 16:13:09 -0700 (MST)

Hi Parvez, 

So I can see that the OFF days was only removed for certain people, probably the same ones as last month, and I was one of them again this month, why so ?. I believe we all have the same rights for OFFs here! 

thanks 

From: "Parvez Alam" <[email-masked]> 
To: "Joel Luinduladio Samuel" <[email-masked]> 
Cc: "Ashish" <[email-masked]> 
Sent: Saturday, 28 December, 2019 12:26:45 
Subject: Re: Week Off 

Hi Joel, 

I cannot give you an OFF in this month as we are very short in hours. Please come by the roster. 

Kind Regards 
Parvez Khan 

From: "Joel Luinduladio Samuel" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Sent: Saturday, 28 December, 2019 04:45:55 
Subject: Week Off 

Hi Parvez 

As discussed earlier in the phone regarding my week off for Sunday that was removed, Am hereby the email requesting the Off back as per our conversation. 

Kind regards, 
Joel